show_advanced_plugins

show_advanced_plugins

Appears in: , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , ,
Hook Type: filter

See hook in core

Displaying hooks found in version: wordpress-6.5.5

apply_filters('show_advanced_plugins') is found 2 times:

  • /wp-admin/includes/class-wp-plugins-list-table.php line 143
    			 * @param bool   $show Whether to show the advanced plugins for the specified
    			 *                     plugin type. Default true.
    			 * @param string $type The plugin type. Accepts 'mustuse', 'dropins'.
    			 */
    			if ( apply_filters( 'show_advanced_plugins', true, 'mustuse' ) ) {
    				$plugins['mustuse'] = get_mu_plugins();
    			}
    
    			/** This action is documented in wp-admin/includes/class-wp-plugins-list-table.php */
    			if ( apply_filters( 'show_advanced_plugins', true, 'dropins' ) ) {
    				$plugins['dropins'] = get_dropins();
    
  • /wp-admin/includes/class-wp-plugins-list-table.php line 148
    				$plugins['mustuse'] = get_mu_plugins();
    			}
    
    			/** This action is documented in wp-admin/includes/class-wp-plugins-list-table.php */
    			if ( apply_filters( 'show_advanced_plugins', true, 'dropins' ) ) {
    				$plugins['dropins'] = get_dropins();
    			}
    
    			if ( current_user_can( 'update_plugins' ) ) {
    				$current = get_site_transient( 'update_plugins' );
    				foreach ( (array) $plugins['all'] as $plugin_file => $plugin_data ) {